from django.contrib.auth import get_user_model
from rest_framework import viewsets, permissions

from webservice_running.serializer import PersonInfoSerializer


class PersonInfoMVS(viewsets.ReadOnlyModelViewSet):
    queryset = get_user_model().objects.all()
    serializer_class = PersonInfoSerializer
    permission_classes = [
        permissions.IsAuthenticated
    ]
